body{background-color:#666666;margin:0px;padding:0px;}
p, h1, h2, ul, li, td{font-family:Verdana, Geneva, sans-serif;font-size:10pt;font-weight:normal;margin:0px;padding:0px;}
img{border:none;}
INPUT{font-family:Verdana, Geneva, sans-serif;font-size:10pt;}
INPUT.Search{font-family:Verdana, Geneva, sans-serif;font-size:10pt;height:auto;width:auto;}
OPTION{font-family:Verdana, Geneva, sans-serif;font-size:10pt;}
h1{font-size:18pt;font-weight:bold;}
h2{font-size:14pt;font-weight:bold;}
PRE{font-family:Courier, monospace;font-size:8pt;}

a{text-decoration:none;}
a:link{color:#0033AA;}
a:visited{color:#0033AA;}
a:hover{color:#F93;}
a:active{color:#0033AA;}

a.whiteLink{font-size:24px; font-weight:bold; color:#FFFFFF;}
a.whiteLink:link{color:#FFFFFF;}
a.whiteLink:hover{color:#FFFFFF;}
a.whiteLink:active{color:#FFFFFF;}
a.whiteLink:visited{color:#FFFFFF;}

.bold{font-weight:bold;}
.whiteText{font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;color:#FFFFFF;}
.smalltext{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.5pt;font-style:normal;}
.dropdownred {
	color: #C00;
}
.dropdownblack {
	color: #00;
}
.colour1{background-color:#135192;}
.colour5{background-color:#A80054;}
.colour3{background-color:#FFFFCC;}
.colour4{background-color:#FFFFCC;}
.colour2{background-color:#FFCC00;}
.info_heading{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:small;font-weight:normal;}
.container{position:relative;width:100%;max-width:1000px;min-width:320px;height:auto;margin:auto;padding:0px;background-color:#FFFFFF;overflow:hidden;text-align:left;font-weight:normal;font-family:Verdana, Geneva, sans-serif;font-size:10pt;}
.container #content{position:static;width:100%;height:auto;min-height:500px;background-color:#FFFFFF;overflow:hidden;}
.container #home-wrapper{width:100%;height:220px;background-color:#DDDDDD;float:left;clear:none;}
.container #wrapper{width:100%;height:auto;max-height:220px;background-color:#FFF;float:left;clear:none;overflow:hidden;}
.container #wrapper-controls-spacer{width:100%;height:30px;background-color:#FFF;float:left;clear:none;}
.slider-wrapper{position:relative;}
#page-banner{}
.container #wrapper #page-banner img{float:right;clear:none;right:0px;top:0px;width:100%;max-width:100%;visibility:visible;position:relative;}
#wrapper #cat-list{float:left;clear:left;visibility:visible;height:20px;width:1000px;}
#wrapper #class-image{float:right;clear:none;margin:2%;visibility:visible;position:relative;width:30%;max-width:150px;}
#wrapper div{}
#wrapper p{padding:2%;}
#image-gallery{float:left;clear:none;width:50%;min-width:250px;min-height:250px;top:10px;position:relative;}
#image-display-list{width:250px;overflow:hidden;margin:auto;}
#image-display-list img{width:250px;}
#image-display-list ul{list-style-type:none;position:relative;width:750px;left:0px;}
#image-display-list ul li{clear:none;float:left;}
#image-thumb-list{width:350px;margin:auto;overflow:hidden;}
#image-thumb-list ul{width:auto;list-style-type:none;padding-left:5%;}
#image-thumb-list ul li{clear:none;float:left;height:auto;padding-top:0px;padding-right:5%;padding-bottom:0px;padding-left:0px;}
#image-thumb-list img{width:auto;height:auto;}
#link-gallery{float:right;clear:none;width:50%;}
#demo-link{margin-top:10px;}
#demo-link ul{width:auto;list-style-type:none;padding-left:5%;}
#demo-link ul li{clear:none;float:left;height:auto;padding-top:0px;padding-right:5%;padding-bottom:0px;padding-left:0px;}
#demo-link img{width:auto;height:auto;}
.download {
	font-weight: bold;
	text-align: center;
}
#product-features{float:right;clear:none;width:40%;top:30px;right:5%;position:relative;min-height:100px;margin-bottom:20px;}
#product-features ul{list-style-position:outside;}
#product-features ul li{padding:0.5%;}
#home-product-list{top:0px;left:0px;width:100%;height:auto;}
#home-product-list .text-box-list ul li{width:31.6%;height:55px;text-align:center;font-size:12px;}
#home-product-list a{display:block;font-size:14px;padding-bottom:5px;}
.content-tabs{color:#ffffff;width:100%;background-color:#7894b9;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;overflow:hidden;}
.content-tabs ul{text-decoration:none;list-style-image:none;list-style-type:none;}
.content-tabs ul li{line-height:26px;color:#FC6;font-weight:bold;text-align:center;background-color:#7894b9;overflow:hidden;}
.content-tabs ul li a{line-height:26px;color:#FFF;font-weight:bold;text-align:left;background-color:#7894b9;overflow:hidden;}
.content-tabs ul li a:hover{color:#FC6;}
.content-list-sub-tabs{color:#ffffff;width:100%;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;overflow:hidden;float:left;}
.content-list-sub-tabs ul{text-decoration:none;list-style-image:none;list-style-type:none;}
.content-list-sub-tabs ul li{line-height:26px;color:#ffffff;font-weight:bold;text-align:left;background-color:#FFF;overflow:hidden;padding-left:1.0%;border-bottom:thin;border-bottom-style:solid;border-bottom-color:#666;}
.content-list-sub-tabs ul li a{line-height:26px;color:#FFF;font-weight:bold;text-align:left;background-color:#FFF;overflow:hidden;}
.content-list-sub-tabs ul li a:hover{color:#FC6;}
.content-list-tabs{color:#ffffff;width:100%;background-color:#7894b9;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;overflow:hidden;}
.content-list-tabs ul{text-decoration:none;list-style-image:none;list-style-type:none;}
.content-list-tabs ul li{line-height:26px;color:#ffffff;font-weight:bold;text-align:left;background-color:#7894b9;overflow:hidden;padding-left:1.0%;}
.content-list-tabs ul li a{line-height:26px;color:#FFF;font-weight:bold;text-align:left;background-color:#7894b9;overflow:hidden;}
.content-list-tabs ul li a:hover{color:#FC6;}
.content-list-tabs #group-heading-links{width:auto;text-align:center;}
.content-list-tabs #group-heading-links li{float:left;padding-right:25px;padding-left:25px;}
#product-short-description{color:#000000;width:100%;background-color:#FFFFFF;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;overflow:hidden;float:left;padding-top:3px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#product-short-description ul{text-decoration:none;list-style-image:none;list-style-type:none;}
#product-short-description ul li{line-height:24px;color:#000000;font-weight:bold;text-align:center;background-color:#FFFFFF;overflow:hidden;}
.image-box-list{width:100%;height:auto;background-color:#FFF;float:left;clear:none;position:relative;visibility:visible;}
.image-box-list ul{width:99.5%;list-style-type:none;padding-top:0.5%;padding-left:0.5%;padding-right:0px;padding-bottom:0px;margin-top:0;margin-right:0px;margin-bottom:0px;margin-left:0;}
.image-box-list ul li{border:1px solid #cccccc;width:23.2%;height:auto;overflow:hidden;display:inline-block;float:left;margin-top:0;margin-right:0.5%;margin-bottom:0.5%;margin-left:0;padding-top:0.5%;padding-right:0.5%;padding-bottom:0.5%;padding-left:0.5%;font-size:10pt;}
.image-box-list ul li img{padding-top:0px;padding-right:0.5%;padding-bottom:0.5%;padding-left:0px;width:100%;float:left;clear:right;}
.text-box-list{width:99.5%;height:auto;background-color:#FFF;float:left;clear:none;position:relative;visibility:visible;}
.text-box-list ul{width:100%;list-style-type:none;padding-top:0.5%;padding-left:0.5%;padding-right:0px;padding-bottom:0px;margin-top:0;margin-right:0px;margin-bottom:0px;margin-left:0;}
.text-box-list ul li{border:1px solid #cccccc;width:97.5%;height:auto;overflow:hidden;display:inline-block;float:left;margin-top:0;margin-right:0.5%;margin-bottom:0.5%;margin-left:0;padding-top:0.5%;padding-right:0.5%;padding-bottom:0.5%;padding-left:0.5%;font-size:10pt;}
.text-box-list ul li img{padding-top:0px;padding-right:0.5%;padding-bottom:0.5%;padding-left:0px;width:90px;float:left;clear:right;}
.text-box-list ul li .pdf-icon{padding-top:0px;padding-right:0.5%;padding-bottom:0.5%;padding-left:0px;width:20px;float:left;clear:none;}
.text-box-list ul li a{text-decoration:none;font-weight:bold;}
#chkCompare{float:right;clear:none;border:thin solid #CCC;text-align:center;position:absolute;bottom:5px;right:5px;margin:0px;}
#requestQuote{
	float:right;
	clear:none;
	border:none;
	text-align:center;
	position:absolute;
	bottom:5px;
	right:5px;
	margin:0px;
}
.text-box-list-compare{width:99.5%;height:auto;background-color:#FFF;padding-top:0.5%;padding-right:0px;padding-bottom:0px;padding-left:0.5%;float:left;clear:none;position:static;visibility:visible;}
.text-box-list-compare ul{width:100%;list-style-type:none}
.text-box-list-compare ul li{border:1px solid #cccccc;width:25%;height:130px;overflow:hidden;display:inline-block;float:left;margin-top:0;margin-right:0.5%;margin-bottom:0.5%;margin-left:0;padding-top:0.5%;padding-right:1%;padding-bottom:0.5%;padding-left:1%;font-size:10pt;position:relative;}
.text-box-list-compare ul li.group-heading{border:0px solid #cccccc;width:30.4%;height:130px;overflow:hidden;display:inline-block;float:left;margin-top:0;margin-right:0px;margin-bottom:0.5%;margin-left:0;padding-top:0.5%;padding-right:1%;padding-bottom:0.5%;padding-left:1%;font-size:12px;}
.text-box-list-compare ul li img{padding-top:0px;padding-right:0.5%;padding-bottom:0.5%;padding-left:0px;width:90px;float:left;clear:none;}
.text-box-list-compare ul li a{text-decoration:none;font-weight:bold;}
img #ieci-logo{width:200px;height:75px;}
.container #header{overflow:visible;position:static;width:100%;height:75px;background-image:url(images/header-background.jpg);background-repeat:repeat-y;}
.container #header-left-column{overflow:visible;position:absolute;left:0px;top:0px;width:50%;height:75px;}
.container #header-right-column{overflow:visible;position:absolute;left:50%;top:0px;width:50%;height:75px;vertical-align:middle;}
.container #frmSearchForm{overflow:visible;position:relative;left:0px;top:10px;width:100%;}
.container #frmSearchForm .whiteText{top:3px;width:53%;text-align:right;position:absolute;}
.container #frmSearchForm #product-search-box{overflow:visible;position:absolute;left:55%;top:0px;width:39%;height:15px;vertical-align:middle;}
.container #followUS{overflow:visible;position:relative;left:0px;top:5px;width:95%;height:35px;vertical-align:middle;}
.container #followUS .whiteText{top:10px;width:53%;text-align:right;position:absolute;}
.container #followUS img{position:absolute;right:0%;}
.container #nav-horizontal{overflow:visible;position:static;width:100%;min-height:20px;height:auto;background-color:#FFFFDD;}
.container .category-list{width:100%;height:auto;}
.container #left-half-width-column{float:left;width:50.0%;clear:none;background-color:#FFFFFF;height:auto;border-top-width:3px;border-top-style:solid;border-top-color:#7894b9;}
.container #right-half-wide-column{float:right;width:50.0%;clear:none;background-color:#FFFFFF;height:auto;border-top-width:3px;border-top-style:solid;border-top-color:#7894b9;}
.container #left-half-width-column .category-list{width:50.0%;height:auto;}
.container #left-half-width-column .category-list .text-box-list ul li{width:465px;height:auto;}
.container #left-half-width-column .category-list .text-box-list ul li p{float:right;clear:none;width:310px;top:auto;right:0px;position:relative;}
.container #left-half-width-column .category-list .text-box-list ul li ul{float:right;width:345px;height:auto;}
.container #left-half-width-column .category-list .text-box-list ul li ul li{width:auto;height:auto;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.container #left-half-width-column .category-list .text-box-list ul li ul li a{font-weight:normal;}
.container #right-half-width-column .category-list{width:98.0%;height:auto;}
.container #right-half-width-column .category-list .text-box-list ul li{width:465px;height:auto;}
.container #right-half-width-column .category-list .text-box-list ul li p{float:right;clear:none;width:310px;top:auto;right:0px;position:relative;}
.container #right-half-width-column .category-list .text-box-list ul li ul{float:right;width:345px;height:auto;}
.container #right-half-width-column .category-list .text-box-list ul li ul li{width:auto;height:auto;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.container #right-half-width-column .category-list .text-box-list ul li ul li a{font-weight:normal;}
.container #product-list{width:100%;height:auto;}
.container .featured-products-list{width:100%;height:auto;}
.container .featured-products-list .text-box-list ul li{width:31.6%;height:auto;font-size:12px;}
.container .category-list .text-box-list ul li{width:31.4%;height:120px;}
.container .category-list .text-box-list ul li ul{float:right;width:inherit;height:auto;}
.container .category-list .text-box-list ul ul li{width:inherit;height:auto;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.container .category-list .text-box-list ul ul li a{font-weight:normal;}
.container .category-list .text-box-list-compare ul li.group-heading{width:96.5%;height:Auto;}
.container .category-list .text-box-list-compare ul li{width:30.6%;height:120px;}
.container .category-list .text-box-list-compare ul li img{width:90px;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;}
.container #content .category-list #frmCompare{width:inherit;}
.container #content .category-list #frmCompare .content-tabs ul li div{float:right;position:relative;top:1px;right:2px;}
.container #content .category-list #frmCompare .content-list-tabs ul li div{float:right;position:relative;top:1px;right:2px;}
.container #content .category-list .content-list-tabs ul li div{float:right;position:relative;right:5px;}
#page-navigation{height:auto;width:20.0%;float:left;position:relative;top:0px;font-weight:normal;background-color:#FFFFFF;}
#page-navigation a{display:block;cursor:pointer;padding-top:2px;padding-right:0px;padding-bottom:2px;padding-left:2px;}
#page-navigation a:hover{color:#000000;}
#page-navigation .content-tabs ul li{line-height:26px;color:#FC6;font-weight:bold;text-align:center;background-color:#7894b9;overflow:hidden;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;}
#page-navigation-tab-panel{height:auto;width:100%;float:left;padding:0px;background-color:#FFFFFF;margin-top:10px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
#page-navigation-tab{width:93.5%;position:relative;top:1px;float:left;padding:0px 10px;margin:0px 1px 0px 0px;background-color:#FFFFDD;list-style:none;border-top:solid 1px #999;border-top-left-radius:7px;border-left:solid 1px #999;border-top-right-radius:7px;border-right:solid 1px #999;border-bottom:solid 1px #999;font-family:Verdana, Geneva, sans-serif;font-size:10pt;font-weight:bold;color:#000000;border-top-style:outset;margin-top:0px;margin-right:1px;margin-bottom:0px;margin-left:0px;padding-top:4px;padding-right:5px;padding-bottom:4px;padding-left:5px;min-width:100px;text-align:center;}
#page-navigation-list{height:auto;width:100%;float:left;}
#page-navigation ul{list-style-type:none;}
.group-heading{overflow:hidden;background-color:#EEEEEE;border-top-width:thin;border-right-width:thin;border-bottom-width:thin;border-left-width:thin;border-top-style:none;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;font-weight:bold;padding-top:5px;padding-right:0px;padding-left:0px;padding-bottom:5px;padding-left:0.6%;}
.upLink{overflow:hidden;border-top-width:0px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;padding-top:5px;padding-right:0px;padding-left:0px;padding-bottom:5px;font-weight:bold;background-color:#EEE;}
.productLink{overflow:hidden;border-top-width:thin;border-right-width:thin;border-bottom-width:thin;border-left-width:thin;border-top-style:none;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;font-weight:normal;font-size:95%;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0.5%;background-color:#FFFFDD;}
.selected{color:#F93;}
#page-navigation .selected{overflow:hidden;background-image:url(SpryAssets/SpryMenuBarRight.gif);background-repeat:no-repeat;background-position:right;background-color:#F93;color:#FFF;border-top-width:thin;border-right-width:thin;border-bottom-width:thin;border-left-width:thin;border-top-style:none;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;font-weight:normal;font-size:95%;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0.5%;}
#page-navigation .upLink a:link{color:#000;}
#page-navigation .upLink a:visited{color:#000;}
#page-navigation .upLink a:hover{color:#F93;}
#page-navigation .upLink a:active{color:#000;}
#page-navigation .selected a:link{color:#FFF;}
#page-navigation .selected a:visited{color:#FFF;}
#page-navigation .selected a:hover{color:#FFF;}
#page-navigation .selected a:active{color:#FFF;}
.blue-td{background-image:url(SpryAssets/blue-button.jpg);}
#video-list{width:100%;height:auto;clear:none;float:left;}
#video-list .text-box-list{width:100%;height:auto;clear:none;}
#video-list .text-box-list ul li{width:97.75%;height:auto;}
#video-list .video{float:left;width:35%;margin-right:2%;}
#video-list .video iframe{float:left;width:100%;}
#video-list .video-description{width:95%;margin-right:5%;}
#media-release-list{width:80.0%;height:auto;clear:none;float:left;}
#media-release-list .text-box-list{width:100%;height:auto;clear:none;}
#media-release-list .text-box-list ul li{width:97.75%;height:auto;}
#media-release-list .video{float:left;width:45%;margin-right:2%;}
#media-release-list .video iframe{float:left;width:100%;}
#media-release-list .video-description{width:95%;margin-right:5%;}
.list-navigation{width:100%;clear:left;height:25px;}
.list-navigation ul{list-style-type:none;width:100%;}
.list-navigation ul li{width:75px;clear:none;float:left;}
.list-title{color:#FC6;}
.content-list-sub-tabs{padding-top:10px;}
.content-list-sub-tabs .list-title{color:#000;font-family:Verdana, Geneva, sans-serif;font-size:12pt;font-weight:normal;text-shadow:2px 2px 2px #888;}
.right-arrow{color:#FC6;}
.left-arrow{}
.double-right-arrow{}
.double-left-arrow{}
.view-more{width:97.5% !important;height:auto !important;}
.container #two-thirds-left-column{float:left;width:66.6%;margin:0.0%;clear:none;background-color:#FFFFFF;height:auto;}
.container #two-thirds-left-column .text-box{width:97%;height:auto;padding:1%;margin:0.5%;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;}
#two-thirds-left-column .text-box-list ul li{width:48%;height:250px;clear:none;position:relative;}
#two-thirds-left-column .text-box-list ul li img{position:absolute;width:auto;height:auto;max-height:150px;right:0px;left:0px;top:0px;bottom:100px;margin:auto;}
#two-thirds-left-column .text-box-list ul li p{position:absolute;clear:both;width:98%;top:155px;}
.container #one-third-right-column{float:right;width:33.3%;margin:0.0%;clear:none;background-color:#FFFFFF;height:auto;}
.container #one-third-right-column .text-box-list{width:98%;}
.container #one-third-right-column .text-box{width:97%;height:auto;padding:1%;margin:0.5%;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;}
#one-third-right-column .text-box-list ul li{width:98%;margin-right:1.0%;min-height:auto;}
#one-third-right-column .text-box-list ul li img{width:90px;}
.container #right-side-narrow-column{float:right;width:20%;clear:none;background-color:#FFFFFF;height:auto;border-top:3px solid #7894b9;}
.container #right-side-wide-column-tab-container{float:right;width:80.0%;clear:none;background-color:#FFFFFF;height:auto;}
.container #right-side-wide-column{float:right;width:79.5%;width:calc(80% - 1px);clear:none;background-color:#FFFFFF;height:auto;border-left:solid 1px #CCC;}
.container #right-side-narrow-column .text-box-list ul{width:100%;height:auto;}
.container #right-side-narrow-column .text-box-list ul li{width:97%;height:auto;}
.container #right-side-narrow-column .text-box-list ul li img{width:97%;height:auto;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.container #left-side-wide-column{float:left;width:80%;clear:none;background-color:#FFFFFF;height:auto;border-top-width:3px;border-top-style:solid;border-top-color:#7894b9;}
.container #full-width-column{float:left;width:100%;clear:both;background-color:#FFFFFF;height:auto;}
.container #left-side-wide-column .text-box{width:97%;height:auto;padding:1%;margin:0.5%;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;}
.container #full-width-column .text-box{width:96.7%;height:auto;padding:1%;margin:0.5%;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;}
.ul-indent-50-disc{list-style-position:outside;list-style-type:disc;width:85%;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:50px;}
.ul-indent-50-circle{list-style-position:outside;list-style-type:circle;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:50px;width:85%;}
#left-side-wide-column .text-box-list ul li{width:238px;height:50px;}
#left-side-wide-column .text-box-list ul li img{width:50px;}
#full-width-column .text-box-list ul li{width:23.2%;height:50px;}
#full-width-column .text-box-list ul li img{width:50px;}
#page-banner-container{position:relative;width:100%;height:auto;line-height:0;overflow:hidden;}
#page-banner-image{width:100%;max-width:1000px;max-height:220px;z-index:0;}
#page-title{z-index:10;width:auto;min-width:39%;position:absolute;top:0px;left:0px;clear:none;float:none;line-height:26px;font-family:Verdana, Geneva, sans-serif;font-weight:bold;color:#FC6;text-align:left;padding-left:1.0%;background-color:#7894b9;border-bottom-right-radius:7px;}
#page-feature-image img{position:absolute;width:20%;max-width:200px;height:auto;top:0px;bottom:0px;margin:auto;right:5%;border-radius:7px;box-shadow:2px 2px 15px #000000;}
#page-description{position:absolute;width:50%;max-width:500px;background:#FFF;line-height:1.2;height:auto;top:45px;padding:5px;left:10%;border-radius:7px;box-shadow:2px 2px 15px #000000;}
#article-title{width:auto;position:relative;line-height:26px;font-family:Verdana, Geneva, sans-serif;font-weight:bold;color:#FFF;text-align:left;clear:none;float:none;padding-left:1.0%;background-color:#7894b9;}
#article-text-box{
	width:96%;
	background-color:#FFF;
	position: relative;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 1%;
	margin-left: 2%;
	}
.article-page-sub-heading{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
	clear:both;
	float:none;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
}
.half-line-height{line-height:0.5;}
.class-article-sidebox{
	z-index:0;
	position:relative;
	clear:both;
	float:right;
	padding:10px;
	right:0px;
	width:30%;
	height:auto;
	background-color:#FFF;
	border-radius:7px;
	box-shadow:2px 2px 15px #000000;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
	font-weight: bold;
}
.article-sidebox{
	z-index:0;
	position:relative;
	clear:both;
	float:right;
	padding:10px;
	right:0px;
	width:30%;
	height:auto;
	background-color:#FFF;
	border-radius:7px;
	box-shadow:2px 2px 15px #000000;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
}
.article-text{
	z-index:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	font-style:normal;
	clear:none;
	float:none;
	height:auto;
	margin-top:20px;
	min-height:auto;
	margin-bottom:0px;
}
.article-text img{z-index:0;position:relative;float:right;margin:2.5% 2.5% 2.5% 2.5%;right:0px;width:30%;height:auto;background-color:#FFF;border-radius:7px;box-shadow:2px 2px 15px #000000;overflow:hidden;}
.article-text a{font-family:Verdana, Geneva, sans-serif;font-size:10pt;font-style:normal;font-weight:bold;}
.article-text ul{font-family:Verdana, Geneva, sans-serif;font-size:10pt;font-style:normal;font-weight:bold;list-style-position:outside;list-style-type:disc;margin:10px;padding-left:20px;}
#TabbedPanelsTopSpacer{position:relative;width:100%;height:30px;visibility:visible;clear:none;float:right;}
.container #page-footer{position:static;width:100%;overflow:hidden;height:auto;min-height:50px;background-color:#CCC;}
.container #page-footer-links{position:absolute;width:75%;left:12.5%;float:left;}
.container #page-footer #page-footer-links ul{width:100%;list-style-type:none;padding-top:10px;}
.container #page-footer #page-footer-links ul li{width:20%;float:left;clear:none;text-align:center;}
.container #page-footer #page-footer-links ul li a:link{color:#000;}
.container #page-footer #page-footer-links ul li a:visited{color:#000;}
.container #page-footer #page-footer-links ul li a:active{color:#000;}
.container #page-footer #page-footer-links ul li a:hover{color:#F93;}
#General-Enquiry input{width:75%}
#General-Enquiry textarea{width:75%}
#General-Enquiry select{width:auto;min-width:170px;}
#General-Enquiry input.radio-check{width:25%}
#General-Enquiry input.button{width:25%}
#requestInfoIframe{Width:100%;min-height:750px;height:100%;border:0px;padding:0;margin:0;}
.diagram{height:auto;width:auto;text-align:center;}
.diagram .diag-caption{text-align:left;font-size:100%;font-weight:bold;width:auto;padding:10px;background-color:#EEE;cursor:pointer;}
.diag-caption:hover{color:#F93;}
.diagram .diag-description{text-align:left;width:85%;clear:none;margin:auto;float:none;margin-bottom:10px;}
.diagram img{max-width:90%;clear:none;}
.collapsible{border:thin solid #EEE;}
.contactFormTable{width:100%;margin:0px;padding:0px;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.contactFormCol1{width:30%;background-color:#FFFFCC;text-align:right;font-weight:bold;margin:0px;padding:0px;border-top-width:0px;border-right-width:0px;border-bottom-width:thick;border-left-width:0px;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;border-bottom-color:#FFFFCC;}
.contactFormCol2{width:70%;background-color:#FFF;text-align:left;margin:0px;padding:0px;border-top-width:0px;border-right-width:0px;border-bottom-width:0px;border-left-width:0px;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
#moreFeatures {margin-left:15px;list-style-type:disc;}
.doubleSpaced {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
@media only screen and (max-width:999px){
.container #home-wrapper{width:100%;height:auto;background-color:#DDDDDD;float:left;clear:none;}
@media only screen and (max-width:900px){#home-product-list .text-box-list ul li{width:48%;}
.container .featured-products-list .text-box-list ul li{width:48%;}
.container .category-list .text-box-list ul li{width:48%;}
.container .category-list .text-box-list-compare ul li{width:47%;}
#full-width-column .text-box-list ul li{width:23.2%;}
#page-description{font-size:85%;}
#image-gallery{float:left;clear:none;width:100%;min-width:250px;min-height:200px;top:10px;position:relative;}
#product-features{float:left;clear:none;width:85%;top:10px;right:0px;Left:15%;position:relative;min-height:auto;}
#link-gallery{float:left;clear:none;width:100%;min-width:250px;min-height:90px;top:10px;position:relative;}
#demo-link{margin-top:10px;margin:auto;width:200px;}
}
@media only screen and (max-width:625px){.image-box-list ul li{width:46.4%;}
#home-product-list .text-box-list ul li{width:98%;height:auto;}
.container .featured-products-list .text-box-list ul li{width:98%;height:auto;}
.container .category-list .text-box-list ul li{width:98%;height:auto;}
.container .category-list .text-box-list-compare ul li{width:98%;height:auto;}
#full-width-column .text-box-list ul li{width:97%;height:auto;}
#two-thirds-left-column{width:100% !important;}
#two-thirds-left-column .text-box-list ul li{width:97%;height:250px;}
#one-third-right-column{width:100% !important;}
#one-third-right-column .text-box-list ul li{width:97% !important;height:auto;}
#image-gallery{float:left;clear:none;width:100%;min-width:250px;min-height:200px;top:10px;position:relative;}
#product-features{float:left;clear:none;width:85%;top:10px;right:0px;Left:15%;position:relative;}
.container #wrapper{max-height:none;}
.container #page-footer-links{position:absolute;width:95%;left:2.5%;float:left;}
#page-feature-image img{position:absolute;width:20%;max-width:200px;height:auto;top:0px;bottom:0px;margin:auto;margin-top:15px;right:5%;}
#page-description{position:relative;width:100%;max-width:none;height:auto;top:0px;left:0%;padding:10px;border-radius:0px;}
}
